@charset "UTF-8";
/* CSS Document */
p {
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-size: 12pt;
	color: #000000;
}
body {
	background-color: #ede7e3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
a:link {
	color: #ffa62b;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ffa62b;
}
a:hover {
	text-decoration: underline;
	color: #ffa62b;
}
a:active {
	text-decoration: underline;
	color: #ffa62b;
}
body,td,th {
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-size: 16px;
	color: #000000;
	line-height: 1.5;
}

.gyo_1 {
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-size: 14px;
	color: #000000;
	line-height: 1.4;
}
.gyo_2 {
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-size: 16px;
	color: #000000;
	line-height: 2;
}

.title:link {
	color: #16697a;
	text-decoration: none;
}
.title:visited {
	text-decoration: none;
	color: #16697a;
}
.title:hover {
text-decoration: underline;
color:#16697a;
}
.title:active {
text-decoration: underline;
color:#16697a;
}
